function FileData_Pairs(x)
{
x.t("enabling","flow");
x.t("479","tibco");
x.t("parameter","description");
x.t("tibemsqueueinfo_getflowcontrolmaxbytes","page");
x.t("description","topicinfo");
x.t("enabled","tibemsqueueinfo_getflowcontrolmaxbytes");
x.t("enabled","topic");
x.t("topic","enabling");
x.t("topic","maxbytes");
x.t("topic","declaration");
x.t("end-call","parameters");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("cobol","call");
x.t("indicates","flow");
x.t("indicates","volume");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","tibemstopicinfo");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","function");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","tibco");
x.t("tibemstopicinfo_getflowcontrolmaxbytes","using");
x.t("stored","indicates");
x.t("returning","tibems-status");
x.t("bytes","flow");
x.t("bytes","server");
x.t("parameters","parameter");
x.t("flow","control");
x.t("store","topic");
x.t("messages","bytes");
x.t("control","enabled");
x.t("control","value");
x.t("maxbytes","cobol");
x.t("maxbytes","returning");
x.t("maxbytes","function");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","volume");
x.t("purpose","volume");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_long");
x.t("topicinfo","volume");
x.t("reference","maxbytes");
x.t("tibco","software");
x.t("pending","messages");
x.t("pending","message");
x.t("message","bytes");
x.t("value","indicates");
x.t("value","stored");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","value");
x.t("page","479");
x.t("administration","tibemstopicinfo");
x.t("tibems_long","maxbytes");
x.t("call","tibemstopicinfo_getflowcontrolmaxbytes");
x.t("call","call");
x.t("using","value");
x.t("volume","topic");
x.t("volume","pending");
x.t("volume","location");
x.t("server","store");
}
